/**
 * common.css
 * version: 20170831
 * author: vincent.co
 *
 * Set display size division
 * SMP View    ~736px
 * TABLET View 737px~1000px
 * PC View     1001px~
 * 
 * Setting Menu
 * 0. font-family
 * 1. font-size
 * 2. reset
 * 3. glid style
 * 4. overlay style
 * 5. list style
 * 6. button style
 * 7. utility
**/

/**
 * 0. font-family
**/

@import url("//fonts.googleapis.com/earlyaccess/notosansjapanese.css");



/**
 * 1. font-size
 * SMP Base Width: 320px
**/

html {
	font-size: 10px;
}

@media (min-width: 352px) and (max-width: 383px) {
	html {
		font-size: 11px;
	}
}

@media (min-width: 384px) and (max-width: 415px) {
	html {
		font-size: 12px;
	}
}

@media (min-width: 416px) and (max-width: 736px) {
	html {
		font-size: 13px;
	}
}



/**
 * 2. reset
**/

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	box-sizing: border-box;
}

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	line-height: 1.5;
	font-size: 1.6rem;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", sans-serif;
	color: #595757;
	background: #fff;
}

img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

em, strong {
	font-weight: bold;
	font-style: normal;
}

small {
	font-size: 0.8em;
}

a:link    {color: #00a0e9; text-decoration: none;}
a:visited {color: #00a0e9; text-decoration: none;}
a:active  {color: #00a0e9; text-decoration: none;}
a:hover   {color: #4dbdf0; text-decoration: underline;}
a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0.1);
	cursor: pointer;
}

input, textarea {
	-webkit-appearance: none;
}

ul, ol {
	margin: 0 0 0 1.5em;
}



/**
 * 3. glid style
**/

@media (min-width: 737px) {
	
	.glid-12, .glid-10 {
		clear: both;
		overflow: hidden;
	}
	
	.glid-12 > * , 
	.glid-10 > * {
		float: left;
	}
	
	.glid-12 > .col-1  { width:  8.333%; }
	.glid-12 > .col-2  { width: 16.666%; }
	.glid-12 > .col-3  { width:     25%; }
	.glid-12 > .col-4  { width: 33.333%; }
	.glid-12 > .col-5  { width: 41.666%; }
	.glid-12 > .col-6  { width:     50%; }
	.glid-12 > .col-7  { width: 58.333%; }
	.glid-12 > .col-8  { width: 66.666%; }
	.glid-12 > .col-9  { width:     75%; }
	.glid-12 > .col-10 { width: 83.333%; }
	.glid-12 > .col-11 { width: 91.666%; }
	.glid-12 > .col-12 { width:    100%; }
	
	.glid-10 > .col-1  { width:     10%; }
	.glid-10 > .col-2  { width:     20%; }
	.glid-10 > .col-3  { width:     30%; }
	.glid-10 > .col-4  { width:     40%; }
	.glid-10 > .col-5  { width:     50%; }
	.glid-10 > .col-6  { width:     60%; }
	.glid-10 > .col-7  { width:     70%; }
	.glid-10 > .col-8  { width:     80%; }
	.glid-10 > .col-9  { width:     90%; }
	.glid-10 > .col-10 { width:    100%; }
	
	.glid-padding-05 > * { padding: 0 0.5rem; }
	.glid-padding-1 > *  { padding: 0 1rem; }
	.glid-padding-2 > *  { padding: 0 2rem; }
	.glid-padding-3 > *  { padding: 0 3rem; }
	
}

@media (max-width: 736px) {
	.glid-12 > * , 
	.glid-10 > * {
		margin-bottom: 1rem;
	}
}



/**
 * 4. overlay style
**/

.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	display: none;
}

.overlay-background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.7;
}

.overlay-contents {
	position: fixed;
	top: 10%;
	left: 0;
	height: 80%;
	width: 100%;
	background: #fff;
}



/**
 * 5. list style
**/

ul[class^="list-"] {
	margin-left: 0;
}

.list-kome li, 
.list-star li, 
.list-square li, 
.list-circle li {
	list-style: none;
	padding-left: 1em;
	text-indent: -1em;
}

.list-kome li:before {
	content: "※";
}

.list-star li:before {
	content: "＊";
}

.list-square li:before {
	content: "■";
}

.list-circle li:before {
	content: "●";
}



/**
 * 6. button style
**/

.button-blue, 
.button-green {
	display: inline-block;
	padding: 0.2em 1em;
	border: solid 2px;
	border-radius: 0.8em;
	text-align: center;
	cursor: pointer;
}

.button-blue {
	background: #008ed2;
	border-color: #008ed2;
	color: #fff!important;
}

.button-blue.active, 
.button-blue:hover {
	background: #96cef7;
	border-color: #96cef7;
	text-decoration: none;
}

.button-green {
	background: #009d85;
	border-color: #009d85;
	color: #fff!important;
}

.button-green.active, 
.button-green:hover {
	background: #00b1a0;
	border-color: #00b1a0;
	text-decoration: none;
}

@media (max-width: 736px) {
	.button-blue, 
	.button-green {
		border-radius: 0;
	}
}



/**
 * 7. utility style
**/

.display-block        { display: block!important; }
.display-none         { display: none!important; }
.display-inline       { display: inline!important; }
.display-inline-block { display: inline-block!important; }

.opacity-0   { opacity:   0!important; }
.opacity-10  { opacity: 0.1!important; }
.opacity-20  { opacity: 0.2!important; }
.opacity-30  { opacity: 0.3!important; }
.opacity-40  { opacity: 0.4!important; }
.opacity-50  { opacity: 0.5!important; }
.opacity-60  { opacity: 0.6!important; }
.opacity-70  { opacity: 0.7!important; }
.opacity-80  { opacity: 0.8!important; }
.opacity-90  { opacity: 0.9!important; }
.opacity-100 { opacity:   1!important; }

.position-absolute { position: absolute!important; }
.position-relative { position: relative!important; }

.margin-0  { margin:      0!important; }
.margin-5  { margin: 0.5rem!important; }
.margin-10 { margin:   1rem!important; }
.margin-15 { margin: 1.5rem!important; }
.margin-20 { margin:   2rem!important; }
.margin-25 { margin: 2.5rem!important; }
.margin-30 { margin:   3rem!important; }
.margin-35 { margin: 3.5rem!important; }
.margin-40 { margin:   4rem!important; }
.margin-45 { margin: 4.5rem!important; }
.margin-50 { margin:   5rem!important; }
.margin-top-0  { margin-top:      0!important; }
.margin-top-5  { margin-top: 0.5rem!important; }
.margin-top-10 { margin-top:   1rem!important; }
.margin-top-15 { margin-top: 1.5rem!important; }
.margin-top-20 { margin-top:   2rem!important; }
.margin-top-25 { margin-top: 2.5rem!important; }
.margin-top-30 { margin-top:   3rem!important; }
.margin-top-35 { margin-top: 3.5rem!important; }
.margin-top-40 { margin-top:   4rem!important; }
.margin-top-45 { margin-top: 4.5rem!important; }
.margin-top-50 { margin-top:   5rem!important; }
.margin-bottom-0  { margin-bottom:      0!important; }
.margin-bottom-5  { margin-bottom: 0.5rem!important; }
.margin-bottom-10 { margin-bottom:   1rem!important; }
.margin-bottom-15 { margin-bottom: 1.5rem!important; }
.margin-bottom-20 { margin-bottom:   2rem!important; }
.margin-bottom-25 { margin-bottom: 2.5rem!important; }
.margin-bottom-30 { margin-bottom:   3rem!important; }
.margin-bottom-35 { margin-bottom: 3.5rem!important; }
.margin-bottom-40 { margin-bottom:   4rem!important; }
.margin-bottom-45 { margin-bottom: 4.5rem!important; }
.margin-bottom-50 { margin-bottom:   5rem!important; }
.margin-left-0  { margin-left:      0!important; }
.margin-left-5  { margin-left: 0.5rem!important; }
.margin-left-10 { margin-left:   1rem!important; }
.margin-left-15 { margin-left: 1.5rem!important; }
.margin-left-20 { margin-left:   2rem!important; }
.margin-left-25 { margin-left: 2.5rem!important; }
.margin-left-30 { margin-left:   3rem!important; }
.margin-left-35 { margin-left: 3.5rem!important; }
.margin-left-40 { margin-left:   4rem!important; }
.margin-left-45 { margin-left: 4.5rem!important; }
.margin-left-50 { margin-left:   5rem!important; }
.margin-right-0  { margin-right:      0!important; }
.margin-right-5  { margin-right: 0.5rem!important; }
.margin-right-10 { margin-right:   1rem!important; }
.margin-right-15 { margin-right: 1.5rem!important; }
.margin-right-20 { margin-right:   2rem!important; }
.margin-right-25 { margin-right: 2.5rem!important; }
.margin-right-30 { margin-right:   3rem!important; }
.margin-right-35 { margin-right: 3.5rem!important; }
.margin-right-40 { margin-right:   4rem!important; }
.margin-right-45 { margin-right: 4.5rem!important; }
.margin-right-50 { margin-right:   5rem!important; }

.padding-0  { padding:      0!important; }
.padding-5  { padding: 0.5rem!important; }
.padding-10 { padding:   1rem!important; }
.padding-15 { padding: 1.5rem!important; }
.padding-20 { padding:   2rem!important; }
.padding-25 { padding: 2.5rem!important; }
.padding-30 { padding:   3rem!important; }
.padding-35 { padding: 3.5rem!important; }
.padding-40 { padding:   4rem!important; }
.padding-45 { padding: 4.5rem!important; }
.padding-50 { padding:   5rem!important; }
.padding-top-0  { padding-top:      0!important; }
.padding-top-5  { padding-top: 0.5rem!important; }
.padding-top-10 { padding-top:   1rem!important; }
.padding-top-15 { padding-top: 1.5rem!important; }
.padding-top-20 { padding-top:   2rem!important; }
.padding-top-25 { padding-top: 2.5rem!important; }
.padding-top-30 { padding-top:   3rem!important; }
.padding-top-35 { padding-top: 3.5rem!important; }
.padding-top-40 { padding-top:   4rem!important; }
.padding-top-45 { padding-top: 4.5rem!important; }
.padding-top-50 { padding-top:   5rem!important; }
.padding-bottom-0  { padding-bottom:      0!important; }
.padding-bottom-5  { padding-bottom: 0.5rem!important; }
.padding-bottom-10 { padding-bottom:   1rem!important; }
.padding-bottom-15 { padding-bottom: 1.5rem!important; }
.padding-bottom-20 { padding-bottom:   2rem!important; }
.padding-bottom-25 { padding-bottom: 2.5rem!important; }
.padding-bottom-30 { padding-bottom:   3rem!important; }
.padding-bottom-35 { padding-bottom: 3.5rem!important; }
.padding-bottom-40 { padding-bottom:   4rem!important; }
.padding-bottom-45 { padding-bottom: 4.5rem!important; }
.padding-bottom-50 { padding-bottom:   5rem!important; }
.padding-left-0  { padding-left:      0!important; }
.padding-left-5  { padding-left: 0.5rem!important; }
.padding-left-10 { padding-left:   1rem!important; }
.padding-left-15 { padding-left: 1.5rem!important; }
.padding-left-20 { padding-left:   2rem!important; }
.padding-left-25 { padding-left: 2.5rem!important; }
.padding-left-30 { padding-left:   3rem!important; }
.padding-left-35 { padding-left: 3.5rem!important; }
.padding-left-40 { padding-left:   4rem!important; }
.padding-left-45 { padding-left: 4.5rem!important; }
.padding-left-50 { padding-left:   5rem!important; }
.padding-right-0  { padding-right:      0!important; }
.padding-right-5  { padding-right: 0.5rem!important; }
.padding-right-10 { padding-right:   1rem!important; }
.padding-right-15 { padding-right: 1.5rem!important; }
.padding-right-20 { padding-right:   2rem!important; }
.padding-right-25 { padding-right: 2.5rem!important; }
.padding-right-30 { padding-right:   3rem!important; }
.padding-right-35 { padding-right: 3.5rem!important; }
.padding-right-40 { padding-right:   4rem!important; }
.padding-right-45 { padding-right: 4.5rem!important; }
.padding-right-50 { padding-right:   5rem!important; }

.border-0 { border: none!important; }
.border-1 { border-width: 1px!important; }
.border-2 { border-width: 2px!important; }
.border-3 { border-width: 3px!important; }

.border-radius-0  { border-radius:      0!important; }
.border-radius-5  { border-radius: 0.5rem!important; }
.border-radius-10 { border-radius:   1rem!important; }
.border-radius-15 { border-radius: 1.5rem!important; }
.border-radius-20 { border-radius:   2rem!important; }
.border-radius-25 { border-radius: 2.5rem!important; }
.border-radius-30 { border-radius:   3rem!important; }

.text-left   { text-align: left!important; }
.text-right  { text-align: right!important; }
.text-center { text-align: center!important; }

.text-underline    { text-decoration: underline!important; }
.text-overline     { text-decoration: overline!important; }
.text-nodecoration { text-decoration: none!important; }

.vertical-top      { vertical-align: top!important; }
.vertical-middle   { vertical-align: middle!important; }
.vertical-bottom   { vertical-align: bottom!important; }
.vertical-baseline { vertical-align: baseline!important; }

.line-0  { line-height:   0!important; }
.line-10 { line-height:   1!important; }
.line-11 { line-height: 1.1!important; }
.line-12 { line-height: 1.2!important; }
.line-13 { line-height: 1.3!important; }
.line-14 { line-height: 1.4!important; }
.line-15 { line-height: 1.5!important; }
.line-16 { line-height: 1.6!important; }
.line-17 { line-height: 1.7!important; }
.line-18 { line-height: 1.8!important; }
.line-19 { line-height: 1.9!important; }
.line-20 { line-height:   2!important; }
.line-21 { line-height: 2.1!important; }
.line-22 { line-height: 2.2!important; }
.line-23 { line-height: 2.3!important; }
.line-24 { line-height: 2.4!important; }
.line-25 { line-height: 2.5!important; }
.line-26 { line-height: 2.6!important; }
.line-27 { line-height: 2.7!important; }
.line-28 { line-height: 2.8!important; }
.line-29 { line-height: 2.9!important; }
.line-30 { line-height:   3!important; }

.font-bold   { font-weight: bold!important; }
.font-normal { font-weight: normal!important; }

.font-10 { font-size:   1rem!important; }
.font-11 { font-size: 1.1rem!important; }
.font-12 { font-size: 1.2rem!important; }
.font-13 { font-size: 1.3rem!important; }
.font-14 { font-size: 1.4rem!important; }
.font-15 { font-size: 1.5rem!important; }
.font-16 { font-size: 1.6rem!important; }
.font-17 { font-size: 1.7rem!important; }
.font-18 { font-size: 1.8rem!important; }
.font-19 { font-size: 1.9rem!important; }
.font-20 { font-size:   2rem!important; }
.font-21 { font-size: 2.1rem!important; }
.font-22 { font-size: 2.2rem!important; }
.font-23 { font-size: 2.3rem!important; }
.font-24 { font-size: 2.4rem!important; }
.font-25 { font-size: 2.5rem!important; }
.font-26 { font-size: 2.6rem!important; }
.font-27 { font-size: 2.7rem!important; }
.font-28 { font-size: 2.8rem!important; }
.font-29 { font-size: 2.9rem!important; }
.font-30 { font-size:   3rem!important; }

.color-black     { color: #000!important; }
.color-white     { color: #fff!important; }
.color-gray      { color: #e6e6e6!important; }
.color-blue      { color: #00a0e9!important; }
.color-green     { color: #009d85!important; }
.color-red       { color: #e4007f!important; }

.bgcolor-black     { background-color: #000!important; }
.bgcolor-white     { background-color: #fff!important; }
.bgcolor-gray      { background-color: #e6e6e6!important; }
.bgcolor-blue      { background-color: #00a0e9!important; }
.bgcolor-green     { background-color: #009d85!important; }
.bgcolor-red       { background-color: #e4007f!important; }

.float-left  { float: left!important; }
.float-right { float: right!important; }
.float-none  { float: none!important; }

.clear      { clear: both!important; }
.clear-none { clear: none!important; }

.clearfix {
	clear: both;
}
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

@media (min-width: 737px) {
	.only-smp {
		display: none;
	}
}

@media (max-width: 736px) {
	.only-pc {
		display: none;
	}
}


